﻿@font-face{font-family:"iconfont2";src:url('/js/43047/font/iconfont.ttf?t=1765939305894') format('truetype');}
.icon-chanpin,.icon-diqiu{font-family:"iconfont2" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-chanpin:before{content:"\e60e";}
.icon-diqiu:before{content:"\e631";}
#videoswiper .swiper-slide{height:auto;}
@media (min-width:1367px){.home-num .list {background:#00000077}
.home-num .list li p{text-shadow:1px 1px 2px #000}}
.home-num .list li p{text-align:center;font-weight:bold}